
Grupo 5 A - Feature #4077

Feature # 4028 (New): Etapa 2

Documentación

09/06/2024 11:28 AM - Jhon Alarcón

Status: New Start date: 09/23/2024

Priority: Normal Due date: 10/31/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4031: Bitacoras New

Feature # 4072: Informe ll New

Feature # 4073: Presentación ll New

History

#1 - 09/06/2024 11:29 AM - Jhon Alarcón

- Parent task deleted (#4031)

#2 - 09/06/2024 11:29 AM - Jhon Alarcón

- Parent task set to #4028
